.responsive-image{
    max-width: 100%;
    height: auto;
}

.responsive-image-block{
    display: block;
}

@media  (min-width: 992px){
    .responsive-margin{
        margin-top: 105px;
    }
    .responsive-padding{
        padding-top: 105px;
    }
}

@media  (max-width: 991px){
    .responsive-margin{
        margin-top: 58px;
    }
    .responsive-padding{
        padding-top: 58px;
    }
}